version: 1.13.0
files:
  - url: Biu-1.13.0-linux-arm64.AppImage
    sha512: RbzwPrg/nK+o/YFhKcHenpm6pnX6UYzVI5ukjBx6Hz3jgWYs0r7i8JRW3Nf530VjkY6zPYXAPyYMN91nUFgatg==
    size: 86440580
    blockMapSize: 91600
  - url: Biu-1.13.0-linux-arm64.deb
    sha512: KdlOtB2m8OhVKrCXig8jskI3WU3IW3ePTb38UBojS9lCpK6PgmhHvVqoRmu78e9GHmA4sPNef86q+1wEHX8hag==
    size: 85182820
  - url: Biu-1.13.0-linux-aarch64.rpm
    sha512: hns57kl4mBZ7xKAr3Dez1zx018WGxiRhg1Dp6TZ4xdtzxINNDjr+TcTEOJq8z8ddfBm32qJTmHO1Ev2WJXFoRQ==
    size: 75178565
path: Biu-1.13.0-linux-arm64.AppImage
sha512: RbzwPrg/nK+o/YFhKcHenpm6pnX6UYzVI5ukjBx6Hz3jgWYs0r7i8JRW3Nf530VjkY6zPYXAPyYMN91nUFgatg==
releaseDate: '2026-01-17T09:07:41.818Z'
